{% extends "@Contao/content_element/_base.html.twig" %}

{% block content %}
    {% block button_link %}
        <a{{ attrs(link_attributes|default) }}>{{ link_text }}</a>
    {% endblock %}
{% endblock %}